.commuListingTitle{
    margin-top: 7em;
    height: fit-content;
    position: relative;
}

.titleCont{
    margin-top: 18rem;
    /* margin-left: 15em; */
    /* background-color: #2D3954; */
    border-radius: 20px;
    height: fit-content;
    position: absolute;
    width: 30%;
    padding: 5px;
    padding-left: 25px;
}

.listing-body-commu{
    margin-top: 7em;
    /* background-color: aquamarine; */
    width: 100%;
    height: fit-content;
    position: relative;
    margin-bottom: 3em;
    /* padding:unset !important; */
}

.commuListsingPageCard{
    /* background-color: beige; */
    width: 30%;
    height: 30em;
    margin: 1% 1% 1% 0%;
    margin-top: 3em;
    padding: 0;
    /* border-radius: 20px; */
    cursor: pointer;
    /* border: .1px solid rgba(0, 0, 0, 0.085); */
    /* position: relative; */
    /* box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5); */
   
}

.commuListingNum{
    position: absolute; 
    color:white; 
    font-size:1.2em; 
    z-index:5; 
    background-color:#2d395467;
    padding: 4px;
    border-radius: 10px;
}

.commuListingImgCont{
    /* background-color: aliceblue; */
    width: 100%;
    /* height: 60%; */
}

.commuListingImg{
    /* background-color: aliceblue; */
    width: 100%;
    /* height: 100%; */
    border-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;

}
.commuListingPageDetail{
    position: relative;
    /* height: 60%; */
    padding-left: 15px;
    padding-right: 15px;
}

.commuListingPageDetail >p{
    /* text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; */
}

.commuList-grid {
display: grid;
grid-template-rows: 
  repeat(4, 180px);
grid-template-columns: 
  repeat(3, 1fr);
grid-gap: 5px;
}

.commuList-item:nth-child(1) {
grid-row: 1 / 4;
}

.commuList-item:nth-child(2) {
grid-column: 2 / 4;
grid-row: 1 / 3;
}

.commuList-item:nth-child(3) {
grid-column: 3 / 4;
grid-row: 3 / 5;
}

.commuList-item:nth-child(4) {
grid-column: 2 / 3;
grid-row: 3 / 4;
}

.commuList-item:nth-child(5) {
grid-column: 1 / 3;
grid-row: 4 / 5;
}

/* styling code */

.commuList-grid {
width: 100%;
}

.commuList-grid > .commuList-item {
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

/* Responsive */
/* @media (min-width:1921px){
    .commuListsingPageCard{
        width: 23% !important;
    }
} */

@media (max-width:900px){
   .commuListsingPageCard{
        width: 40%;
        height: 20em;
    }

    .titleCont{
        margin-left: 10%;
        margin-top: 45em;
        width: 80%;
    }

    .commuListGridCont{
        width: 95% !important;
        margin-left: 2.5% !important;
    }
}

@media (max-width: 600px){
    .commuListsingPageCard{
        width: 100%;
        height: 25em;
    }

    .titleCont{
        margin-left: 10%;
        margin-top: 45em;
        width: 80%;
    }

    .commuListGridCont{
        width: 95% !important;
        margin-left: 2.5% !important;
    }
}